using System;

internal sealed class Delegate28 : MulticastDelegate
{
	public extern void Invoke(object object_0);

	public static void smethod_0(object object_0, Delegate28 delegate28_1)
	{
		delegate28_1(object_0);
	}

	public extern Delegate28(object object_0, IntPtr intptr_0);

	static Delegate28()
	{
		Class10.smethod_13(typeof(Delegate28).TypeHandle);
	}

	internal static Delegate28 delegate28_0;
}
